#version 330

uniform vec4 debugColor;
uniform  sampler2DRect inputTex0;

uniform  float opacity0;
uniform  float opacity1;

in vec2 fsTexture0;
in vec2 fsTextureNormalized0;


out vec4 outColor;

void main()
{
    vec4 color0=vec4(0,0,0,1);
    vec4 color1=texture(inputTex0,fsTexture0);
    outColor=debugColor;
}
